
.jss37 {
  display: flex;
  overflow: hidden;
  flex-wrap: wrap;
  justify-content: space-around;
  background-color: #fff;
}
.jss38 {
  width: 500px;
  height: 450px;
}
.jss39 {
  color: rgba(255, 255, 255, 0.54);
}

.jss55 {
  display: flex;
}
.jss56 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss56 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss56 {
    min-height: 64px;
  }
}
.jss57 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss57 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss57 {
    min-height: 64px;
  }
}
.jss58 {
  background-color: #445c7c;
}
@media (min-width:600px) {
  .jss58 {
    width: calc(100%);
    margin-left: 280px;
  }
}
.jss59 {
  width: calc(100%);
}
.jss60 {
  margin-right: 16px;
}
@media (min-width:600px) {
  .jss60 {
    display: none;
  }
}
.jss61 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss62 {
    flex-shrink: 0;
  }
}
.jss63 {
  width: 280px;
}
.jss64 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss65 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss65 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss65 {
    min-height: 64px;
  }
}
.jss66 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
}
.jss67 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.jss68 {
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss69 {
  height: 240px;
}

.jss18 {
  display: flex;
}
.jss19 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss19 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss19 {
    min-height: 64px;
  }
}
.jss20 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss20 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss20 {
    min-height: 64px;
  }
}
.jss21 {
  background-color: #445c7c;
}
@media print {
  .jss21 {
    display: none;
  }
}
.jss22 {
  width: calc(100%);
}
.jss23 {
  margin-right: 0;
}
@media (min-width:600px) {
  .jss23 {
    display: none;
  }
}
.jss24 {
  margin-right: 16px;
}
.jss24:hover {
  border-top: 4px solid red;
}
.jss25 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss26 {
    flex-shrink: 0;
  }
}
.jss27 {
  width: 240px;
}
.jss28 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss29 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss29 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss29 {
    min-height: 64px;
  }
}
.jss30 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
}
.jss31 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.jss32 {
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss33 {
  height: 240px;
}
.jss34 {
  margin-right: 16px;
}
.jss34:hover {
  border-top: 4px solid red;
}
@media print {
  .jss35 {
    width: 100%;
  }
}
@media only screen {
  .jss35 {
    display: none;
  }
}
@media print {
  .jss36 {
    display: none;
  }
}

.jss257:hover {
  transform: scale(1.05);
  transition-duration: 0.2s;
}
.jss258 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.jss259 {
  border: 4px solid red;
}
.jss260 {
  width: 48px;
  height: 48px;
  object-fit: cover;
}
.jss261 {
  width: 64px;
  height: 64px;
  object-fit: cover;
}
.jss262 {
  width: 120px;
  height: 160px;
  object-fit: cover;
}
.jss263 {
  height: 200px;
  object-fit: cover;
}

.jss378 {
  display: flex;
}
.jss379 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss379 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss379 {
    min-height: 64px;
  }
}
.jss380 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss380 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss380 {
    min-height: 64px;
  }
}
.jss381 {
  background-color: #445c7c;
}
@media (min-width:600px) {
  .jss381 {
    width: calc(100%);
    margin-left: 240px;
  }
}
.jss382 {
  width: calc(100%);
}
.jss383 {
  margin-right: 16px;
}
@media (min-width:600px) {
  .jss383 {
    display: none;
  }
}
.jss384 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss385 {
    flex-shrink: 0;
  }
}
.jss386 {
  width: 240px;
}
.jss387 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss388 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss388 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss388 {
    min-height: 64px;
  }
}
.jss389 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
}
.jss390 {
  padding-top: 32px;
  padding-bottom: 32px;
}
.jss391 {
  width: 100%;
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss392 {
  height: 240px;
}
.jss393 {
  width: 100%;
  text-align: left;
  word-break: break-all;
  white-space: pre-wrap;
  background-color: white;
}
.jss395 {
  top: 20px;
  clip: rect(0 0 0 0);
  width: 1px;
  border: 0;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  position: absolute;
}
.jss396 {
  border: 5x red;
}

.jss397 {
  padding-left: 16px;
  padding-right: 8px;
}
.jss398 {
  color: #ee3524;
  background-color: rgb(252, 230, 228);
}
.jss399 {
  flex: 1 1 100%;
}

.jss400 {
  border-bottom: none;
  padding-bottom: 0;
}

.jss374 {
  margin: 8px;
  min-width: 120px;
}
.jss375 {
  margin-top: 16px;
}
.jss376 {
  width: 100%;
  text-align: left;
  word-break: break-all;
  white-space: pre-wrap;
  background-color: white;
}
.jss377 {
  .-mui-focus-visible: [object Object];
}

.jss328 {
  display: flex;
}
.jss329 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss329 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss329 {
    min-height: 64px;
  }
}
.jss330 {
  display: flex;
  padding: 0 8px;
  min-height: 56px;
  align-items: center;
  justify-content: flex-end;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss330 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss330 {
    min-height: 64px;
  }
}
.jss331 {
  background-color: #445c7c;
}
@media (min-width:600px) {
  .jss331 {
    width: calc(100%);
    margin-left: 240px;
  }
}
.jss332 {
  width: calc(100%);
}
.jss333 {
  margin-right: 16px;
}
@media (min-width:600px) {
  .jss333 {
    display: none;
  }
}
.jss334 {
  flex-grow: 1;
}
@media (min-width:600px) {
  .jss335 {
    flex-shrink: 0;
  }
}
.jss336 {
  width: 240px;
}
.jss337 {
  flex-wrap: nowrap;
  transform: translateZ(0);
}
.jss338 {
  margin: 24px 0px 16px;
}
.jss339 {
  min-height: 56px;
}
@media (min-width:0px) and (orientation: landscape) {
  .jss339 {
    min-height: 48px;
  }
}
@media (min-width:600px) {
  .jss339 {
    min-height: 64px;
  }
}
.jss340 {
  height: 100vh;
  overflow: auto;
  flex-grow: 1;
  padding-top: 32px;
}
.jss341 {
  padding-bottom: 32px;
}
.jss342 {
  display: flex;
  padding: 16px;
  flex-direction: column;
}
.jss343 {
  height: 240px;
}
.jss344:hover {
  transform: scale(1.1);
  transition-duration: 0.2s;
}
		